VirtualBox

Ticket #7863 (closed defect: fixed)

Opened 3 years ago

Last modified 3 years ago

a older lubuntu guest crashes under the new virtualbox 3.90

Reported by: john.doe Owned by:
Priority: major Component: other
Version: VirtualBox 3.2.12 Keywords: lubuntu
Cc: Guest type: Linux
Host type: Linux

Description

I´ve tried to get a lubuntu guest running in the new 3.90 version of virtualbox. The gust was originally constituted under virtualbox 3.2.10. So there seems to be a comptibility problem between the stable version of Virtualbox and the upcomming new virtualbox.

Greetings

Change History

comment:1 follow-up: ↓ 2 Changed 3 years ago by frank

Which version are you referring to? There is no VirtualBox 3.90. Do you mean 4.0 Beta?

comment:2 in reply to: ↑ 1 Changed 3 years ago by john.doe

Replying to frank:

Which version are you referring to? There is no VirtualBox 3.90. Do you mean 4.0 Beta?

Yes, the beta. In openSuse it was named in the virtualisation repository as 3.90. When it is still important. I did not try it under a newer version.

comment:3 Changed 3 years ago by frank

  • Status changed from new to closed
  • Resolution set to fixed

Well, I cannot remember similar reports so lets close this ticket and assume the problem is fixed. If you can still reproduce it, please reopen and attach a VBox.log file of the VM session.

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use